.clients {
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid #F2F2F2;
    border-left: 1px solid #F2F2F2;

    &__item {
        width: 33.33%;
        flex-shrink: 0;
        border-right: 1px solid #F2F2F2;
        border-bottom: 1px solid #F2F2F2;
    }

    &__text {
        color: #1B1B20;
        font-weight: 500;
        font-size: rem(18);
        line-height: rem(26);
        flex-grow: 1;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        border-right: 1px solid #F2F2F2;
        border-bottom: 1px solid #F2F2F2;
    }

    @include media-breakpoint-up(md) {

        &__item {
            width: 25%;
        }
    }

    @include media-breakpoint-up(lf) {

        &__item {
            width: 20%;
        }

        &__text {
            height: rem(85);
        }
    }

    @include media-breakpoint-up(xl) {

        &__item {
            width: 14.285%;
        }
    }
}
